.downloadlist-category-wrapper {
	margin-bottom: calc(1.5 * var(--defaultunit));
}

.downloadlist-category-headline {
    border-bottom: 1px solid var(--color-yellow);   
    padding:25px 0;
}

.downloadlist-fileelement {
    border-bottom: 1px solid var(--color-lightgrey);   
    padding:25px 0;

    display:flex;
    gap: 25px;
    justify-content: space-between;
    align-items: center;
}

.downloadlist-fileelement p {
    font-weight: bold;
    word-break: break-word;
}

.downloadlist-fileelement a {
    white-space: nowrap;
}
@media (max-width: 768px) {
    .downloadlist-fileelement {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }
}


.certificates-category-headline {
    margin-bottom: 15px;
}

.certificates-category-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

@media (max-width: 1200px) {
    .certificates-category-list {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 950px) {
    .certificates-category-list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 650px) {
    .certificates-category-list {
        grid-template-columns: repeat(1, 1fr);
    }
}

.certificates-fileelement {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-top: 1px solid var(--color-yellow);
    padding-left: calc(0.5 * var(--defaultunit));
    padding-right: calc(0.5 * var(--defaultunit));
    padding-bottom: var(--defaultunit);
    padding-top: calc(0.7 * var(--defaultunit));
}

.certificates-fileelement img {
    max-width: 230px;
    aspect-ratio: 1/1;
    object-fit: contain;
    object-position: center;
    margin-bottom: 20px;
}